Package list feed2imap / 097b717
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on ruby-feedparser. Changes-By: deb-scrub-obsolete Debian Janitor a month ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 feed2imap (1.2.7-2) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since stretch:
3 + Build-Depends: Drop versioned constraint on ruby-feedparser.
4
5 -- Debian Janitor <janitor@jelmer.uk> Sun, 13 Jun 2021 17:34:02 -0000
6
07 feed2imap (1.2.7-1) unstable; urgency=medium
18
29 * New upstream version 1.2.7
55 Antonio Terceiro <terceiro@debian.org>
66 Build-Depends: debhelper-compat (= 12),
77 gem2deb (>= 1),
8 ruby-feedparser (>= 0.9.2-1~),
8 ruby-feedparser,
99 ruby-mocha,
1010 ruby-rubymail,
1111 ruby-test-unit